mixin section-logo(spec)
	- spec = spec || {}
	- spec.__class = spec.__class || ''

	section.section-logo#section-logo
		.section-logo__image
			.section-logo__image--wrapper
				.section-logo__image--hide
				img#element-logo.element-logo(src="/assets/images/sgpavilionlogo-centre.svg" alt="logo")
	
	.section-logo__nav
		p Scroll down
		span.icon.icon-rightward
